Source: praat
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
 Rafael Laboissiere <rafael@laboissiere.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), libasound2-dev, libgtk2.0-dev
Standards-Version: 3.9.3
Homepage: http://www.praat.org
Vcs-Git: git://git.debian.org/debian-med/praat.git
Vcs-Browser: http://git.debian.org/?p=debian-med/praat.git

Package: praat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, oss-compat
Recommends: xfonts-75dpi | xfonts-75dpi-transcoded
 | xfonts-100dpi | xfonts-100dpi-transcoded
Description: program for speech analysis and synthesis
 According to its authors, praat is "doing phonetics by computer".  Through
 its graphical interface, several speech analysis functionalities are
 available: spectrograms, cochleograms, and pitch and formant
 extraction.  Articulatory synthesis, as well as synthesis from pitch,
 formant, and intensity are also available.  Other features are
 segmentation, labelling using the phonetic alphabet, and computation of
 statistics.  Praat is configurable and extensible through its own scripting
 language and has provisions for communicating with other programs.
